@charset "utf-8";

/* ==========================================================

title : ホームメイトリサーチ 地域から施設検索
scope : 地域から施設検索

last modify : 2016/11/08 237_sato_s 地域から検索「メインイメージ」改修 #11098

========================================================== */

img{
	vertical-align: top;
}

/*-------------------
 top
 ------------------*/
#main_image{
	margin: 10px auto 0;
	width: 970px;
	position: relative;
}
#txt_caption{
	margin: 35px auto;
	width: 735px;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	letter-spacing: 0.04em;
}

/* ------------------
 map
-------------------*/
#map_area{
	position: relative;
	margin: 0 auto;
	width: 970px;
	height: 504px;
	background: #f7f6e8 url(../image/bg_map_2.png) no-repeat 337px 85px;
	border-radius: 0 0 10px 10px;
}
.ttl_map{
	position: absolute;
	top: 25px;
	left: 30px;
	text-align: left;
}
.txt_map{
	position: absolute;
	top: 20px;
	left: 25px;
	font-size: 15px;
	text-align: left;
}
#area_01{
	position: absolute;
	top: 78px;
	left: 622px;
	width: 109px;
	height: 74px;
	background: transparent url(../image/bg_area_01.png) no-repeat left top;
}
.ttl_pref{
	padding: 6px 5px 0 5px;
	text-align: center;
}
.area_list{
	overflow: hidden;
	width: 93px;
	margin-left: 7px;
}
.area_list_middle{
	width: 190px;
}
.area_list_wide{
	width: 390px;
}
.area_list li{
	float: left;
	margin-bottom: 2px;
	margin-right: 2px;
	width: 93px;
	height: 37px;
}
.area_list li a,
.area_list li span{
	display: block;
	float: left;
	width: 78px;
	height: 32px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
	background: transparent url(../image/bg_area_btn.png) no-repeat left top;
}
.area_list li span{
	color: #ccc;
	background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top;
}
.area_list li a:hover{
	opacity: 0.7;
}
/* -------- area --------- */
#area_01{
	position: absolute;
	top: 123px;
	left: 630px;
	width: 108px;
	height: 80px;
	background: transparent url(../image/bg_area_01_2.png) no-repeat left top;
}
#area_01 .area_list li a,
#area_01 .area_list li span{ background: transparent url(../image/bg_area_btn_01_2.png) no-repeat left top; }
#area_01 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_02{
	position: absolute;
	top: 123px;
	left: 744px;
	width: 204px;
	height: 154px;
	background: transparent url(../image/bg_area_02_2.png) no-repeat left top;
}
#area_02 .area_list li a,
#area_02 .area_list li span{ background: transparent url(../image/bg_area_btn_02_2.png) no-repeat left top; }
#area_02 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_03{
	position: absolute;
	top: 85px;
	left: 346px;
	width: 108px;
	height: 154px;
	background: transparent url(../image/bg_area_03_2.png) no-repeat left top;
}
#area_03 .area_list li a,
#area_03 .area_list li span{ background: transparent url(../image/bg_area_btn_03_2.png) no-repeat left top; }
#area_03 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_04{
	position: absolute;
	top: 283px;
	left: 744px;
	width: 204px;
	height: 195px;
	background: transparent url(../image/bg_area_04_2.png) no-repeat left top;
}
#area_04 .area_list{
	padding-top: 3px;
}
#area_04 .area_list li a,
#area_04 .area_list li span{ background: transparent url(../image/bg_area_btn_04_2.png) no-repeat left top; }
#area_04 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_05{
	position: absolute;
	top: 283px;
	left: 630px;
	width: 108px;
	height: 195px;
	background: transparent url(../image/bg_area_05_2.png) no-repeat left top;
}
#area_05 .area_list{
	padding-top: 3px;
}
#area_05 .area_list li a,
#area_05 .area_list li span{ background: transparent url(../image/bg_area_btn_05_2.png) no-repeat left top; }
#area_05 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_06{
	position: absolute;
	top: 85px;
	left: 232px;
	width: 108px;
	height: 154px;
	background: transparent url(../image/bg_area_06_2.png) no-repeat left top;
}
#area_06 .area_list li a,
#area_06 .area_list li span{ background: transparent url(../image/bg_area_btn_06_2.png) no-repeat left top; }
#area_06 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_07{
	position: absolute;
	top: 324px;
	left: 421px;
	width: 204px;
	height: 154px;
	background: transparent url(../image/bg_area_07_2.png) no-repeat left top;
}
#area_07 .area_list{
	padding-top: 1px;
}
#area_07 .area_list li a,
#area_07 .area_list li span{ background: transparent url(../image/bg_area_btn_07_2.png) no-repeat left top; }
#area_07 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_08{
	position: absolute;
	top: 85px;
	left: 22px;
	width: 204px;
	height: 154px;
	background: transparent url(../image/bg_area_08_2.png) no-repeat left top;
}
#area_08 .area_list li a,
#area_08 .area_list li span{ background: transparent url(../image/bg_area_btn_08_2.png) no-repeat left top; }
#area_08 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_09{
	position: absolute;
	top: 244px;
	left: 22px;
	width: 204px;
	height: 114px;
	background: transparent url(../image/bg_area_09_2.png) no-repeat left top;
}
#area_09 .area_list li a,
#area_09 .area_list li span{ background: transparent url(../image/bg_area_btn_09_2.png) no-repeat left top; }
#area_09 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }
#area_10{
	position: absolute;
	top: 364px;
	left: 22px;
	width: 394px;
	height: 114px;
	background: transparent url(../image/bg_area_10_2.png) no-repeat left top;
}
#area_10 .area_list li a,
#area_10 .area_list li span{ background: transparent url(../image/bg_area_btn_10_2.png) no-repeat left top; }
#area_10 .area_list li span{ background: transparent url(../image/bg_area_btn_disabled.png) no-repeat left top; }

/* --------------------------------
キーワードを入力して施設を探す
---------------------------------*/
#search_area {
    margin: 50px auto 0;
	overflow: visible;
	position: relative;
    width: 600px;
}
.mod_srch_name{
	margin: 25px auto 0;
	width: 600px;
}
.ttl_srch{
	background: #fffbd0;
	border: 2px solid #ffde6b;
	border-radius: 10px 10px 0 0;
	text-align: center;
}
.box_img_map{
	height: 84px;
	position: absolute;
	right: 23px;
	top: 19px;
	width: 87px;
	z-index: 1000;
}
.mod_srch_name .cont {
	background: #ffde6b;
	border-radius: 0 0 10px 10px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 20px 20px;
	text-align: left;
    width: 600px;
}
.mod_srch_name .cont > p{
    color: #bf6008;
	font-weight: 800;
	font-size: 15px;
	line-height: 18px;
	padding: 20px 0 15px 5px;
}
.mod_srch_name .cont input[type="text"]{
	border: 2px solid #ca8709;
	border-radius: 3px;
	box-sizing: border-box;
	font-size: 16px;
	padding: 10px;
	width: 415px;
}
.mod_srch_name .cont input[type="image"]{
	background: url("../image/btn_srch_area.png") no-repeat 0 0;
	border: 0;
	box-sizing: border-box;
	cursor: pointer;
	font-size: 0;
	height: 45px;
	margin-left: 8px;
	overflow: hidden;
	position: relative;
	top: 2px;
	text-indent: -9999px;
	vertical-align: bottom;
	width: 130px;
	white-space: nowrap;
}
.mod_srch_name .cont input[type="image"]:hover{
	opacity: 0.7;
}
.ex_input{
	background: #ff8002;
	bottom: -28px;
	border: 1px solid #bf6109;
	border-radius: 3px;
	box-sizing: border-box;
	color: #fff;
	display: none;
	left: 20px;
	line-height: 35px;
	padding: 0 10px;
	position: absolute;
	width: 413px;
	z-index: 1000;
}
.ex_input:after, .ex_input:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	left: 50px;
	pointer-events: none;
	position: absolute;
	width: 0;
}
.ex_input:after {
	border-color: rgba(255, 249, 165, 0);
	border-bottom-color: #ff8002;
	border-width: 10px;
	margin-left: -10px;
}
.ex_input:before {
	border-color: rgba(76, 150, 173, 0);
	border-bottom-color: #bf6109;
	border-width: 11px;
	margin-left: -11px;
}

/* ------------------
お役立ち関連情報
-------------------*/
#area_useful{
	width: 950px;
	margin: 60px auto 70px;
}
#useful_list{
	margin: 30px 0 0 65px;
	width: 840px;
	overflow: hidden;
}
#useful_list li{
	margin: 0 20px 20px 0;
	width: 260px;
	height: 65px;
	float: left;
}

/*-- topへ戻る --*/
p.gopagetop{
	height: 25px;
	display: inline-block;
	float: right;
	margin: 28px 15px 0 0;
	padding: 0 0 0 25px;
	line-height: 18px;
	background: url(/topic/user_tokuten/image_cmn/mrk_gopagetop.gif) no-repeat 0 0;
}


